@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700&display=swap');
#freePage--pc {
  margin: 0 auto;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  margin-top: -30px;
  position: relative;
  font-family: noto-sans-cjk-jp, sans-serif;
	min-width: 1200px;
	background: #F4DFDA;
}
#freePage--pc a, #freePage--pc p, #freePage--pc ul, #freePage--pc li, #freePage--pc h1, #freePage--pc h2, #freePage--pc h3, #freePage--pc h4, #freePage--pc h5, #freePage--pc h6, #freePage--pc img {
  font-size: inherit;
  line-height: 1.7;
}
#freePage--pc p {
	font-family: noto-sans-cjk-jp, sans-serif;
}
#freePage--pc img {
  border: 0;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: auto;
  max-width: 100%;
}

#freePage--pc .sp_only {
  display: none !important;
}

#freePage__inner {
  display: block;
  margin: 0 auto;
  position: relative;
  overflow: hidden; 
  z-index: 0;
  background: #F4DFDA;
	min-width: 1200px;
	
}

#freePage--pc .dflex {
	display: flex;
	justify-content: space-between;
	
}

/*****/
#header, #footer {
  z-index: 99999999 !important;
  background-color: #fff;
}

/**/
#freePage--pc .koizakura_260227 {
	width: 100%;
	position: relative;
}
#freePage--pc .koizakura_260227__content {	
	margin: 0 auto;
	position: relative;
	z-index: 6;
	padding-top: 0;
	width: 1200px;	
	padding-bottom: 100px;
	
}
#freePage--pc .inner {
	position: relative;
	z-index: 5;
}
#freePage--pc .bg {
	position: absolute;
	z-index: 1;
	top: 952px;	
   left: 50%; ;
   transform: translateX(-50%);
	width: 1920px;
}
#freePage--pc .bg02 {
	position: absolute;
	z-index: 1;
	bottom: 186px;
	left: 50%; ;
   transform: translateX(-50%);
	width: 1920px;
}
#freePage--pc .icon01 {
	right: 0;
	position: absolute;
	z-index: 8;
	top: 1560px;
}
#freePage--pc .icon02 {
	left: 0;
	position: absolute;
	z-index: 8;
	top: 2858px;
}
#freePage--pc .icon03 {
	right: 0;
	position: absolute;
	z-index: 8;
	top: 4380px;
}
/*mv*/
#freePage--pc .mv {
	margin-left: -360px;
	margin-right: -360px;
	position: relative;
	z-index: 5;
}

/*box_top*/
#freePage--pc .box_top {
	text-align: center;
	padding-top: 50px;
}
#freePage--pc .box_top_des {
	padding-top: 50px;
}
#freePage--pc .box_top_des p {
	font-size: 18px;
	line-height: 40px;
	color: #808080;
	font-weight: 500;
	letter-spacing: 2px;
}

/*box*/
#freePage--pc .box {
	margin-top: 120px;
}
#freePage--pc .box01 {
	text-align: center;
}
#freePage--pc .box_ttl {
	text-align: center;
	margin-bottom: 70px;
}
#freePage--pc .box_ttl .txt01 {
	color: #A52C43;
	font-size: 56px;
	line-height: 1;
	font-family: "zen-old-mincho", sans-serif;
}
#freePage--pc .box_ttl .txt02 {
	color: #A52C43;
	font-size: 18px;
	line-height: 1;
	padding-top: 30px;
}

#freePage--pc .box_note {
	background: #D87F7F;
	width: 900px;
	border-radius: 12px;
	margin: 0 auto 70px;
	position: relative;
}
#freePage--pc .box_note:after {
	content: "";
	width: calc(100% - 30px);
	height: calc(100% - 30px);
	border: 1px solid rgba(255,255,255,0.8);
	border-radius: 8px;
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 3;
}
#freePage--pc .box_note .txt {
	padding-top: 65px;
	padding-left: 180px;
	padding-bottom: 65px;
	font-size: 18px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	z-index: 9;
	letter-spacing: 2px;
}
#freePage--pc .box03 {
	margin-top: 280px;
}
#freePage--pc .box03 .box_note {
    background: rgba(255,255,255,0.5);
    border-radius: 12px;
    margin: 0 auto;
    position: relative;
	padding-top: 60px;
	padding-bottom: 60px;
}
#freePage--pc .box03 .box_note p {
	text-align: center;
}
#freePage--pc .box03 .box_note .txt01 {
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 1px;
}
#freePage--pc .box03 .box_note .txt02 {
	font-size: 14px;
	line-height: 24px;
	font-weight: 500;
	color: #808080;
	padding-top: 20px;
	padding-bottom: 20px;
	letter-spacing: 1px;
}
#freePage--pc .box03 .box_note .txt03 {
	font-size: 16px;
	line-height: 32px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 1px;
}
#freePage--pc .box03_btn {
	margin-top: 40px;
}
#freePage--pc .box03 .box_note:after {	
	border: 1px solid rgba(216,127,127,0.8);	
}
#freePage--pc .box03 .box_note_content {
	position: relative;
	z-index: 5;
}
/*item*/
#freePage--pc .box_2col {
	width: 900px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#freePage--pc .box_2col02 {
	margin-top: 120px;
}
#freePage--pc .box_2col .item {
	width: 400px;
}
#freePage--pc .item_ttl {
	font-size: 30px;
	font-weight: bold;
	color: #A52C43;
	padding-bottom: 20px;
	border-bottom: 1px dotted #A52C43;
	text-align: center;
	line-height: 1;
}
#freePage--pc .item_note {
	font-size: 18px;
	line-height: 32px;
	color: #808080;
	padding: 20px;
	text-align: left;
	letter-spacing: 1.2px;
}
#freePage--pc .item_des {
	padding-top: 30px;
	text-align: center;
}
#freePage--pc .item_des .txt01 {
	font-size: 16px;
	line-height: 1.6;
	font-weight: bold;
	color: #D57C8A;
	letter-spacing: 1px;
}
#freePage--pc .item_des .txt02 {
	font-size: 24px;
	line-height: 1.6;
	font-weight: bold;
	color: #D57C8A;
	padding-top: 5px;
	letter-spacing: 1px;
}
#freePage--pc .item_des .txt02 span {
	font-size: 14px;
}
#freePage--pc .item_btn {
	margin-top: 20px;
}




/**/
#freePage--pc .box_bottom_full {
	background: #ffffff;
	position: relative;
	z-index: 9;
}
#freePage--pc .box_bottom {
	padding: 50px 0;
	width: 900px;
	margin: 0 auto;
	
}
#freePage--pc .t_bold {
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 10px;
}
#freePage--pc .box_bottom li p {
	font-size: 16px;
	line-height: 38px;
	color: #333333
}
#freePage--pc .box_bottom li {
	padding-left: 15px;
	text-indent: -25px;
}
#freePage--pc .box_bottom img {
	padding-top: 30px;
	margin-left: 55px;
}

#freePage--pc .box_btn_all {
	padding: 70px 0;
	background: #ecdcb0;
	text-align: center;
}
#freePage--pc .box_btn_all a {
	display: inline-block;
}
#freePage--pc .box_btn_all.style02 {
	background: #ecdcb0;
}

@media screen and (max-width: 1620px) {
	#freePage--pc .icon02 {		
		z-index: 3;
		top: 2700px;
	}
	#freePage--pc .icon03 {		
		z-index: 3;       
	}
}